{
    "dc_identifier": "nl.gm0400.2c.2025.7222289-1",
    "dc_title": "Vergadering - Beeldvormende avond Raadzaal - 2025-09-29 19:30:00+00:00 2025-09-29 - 1: Verbonden partijen: Luchthaven Den Helder, Port of Den Helder, Willemsoord BV en Zeestad (19.30 uur - 21.30 uur)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Helder op 2025-09-29. Onderdeel: 1: Verbonden partijen: Luchthaven Den Helder, Port of Den Helder, Willemsoord BV en Zeestad (19.30 uur - 21.30 uur).",
    "dc_source": "https://denhelder.notubiz.nl/vergadering/2294",
    "dc_publisher": "gm0400",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-04",
    "foi_publishedDate": "2025-09-29",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Den Helder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Den Helder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0400.2c.2025.7222289-1",
    "dc_externalIdentifier": "7222298",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-09-29",
    "foi_meetingNumber": "7222289",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0400.2c.2025.7222289-1.doc.1",
            "dc_title": "20250929 Presentatie verbonden partijen Airport Den Helder versie 1.0.pdf",
            "foi_fileName": "20250929 Presentatie verbonden partijen Airport Den Helder versie 1.0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/2294/documents/25549"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2025.7222289-1.doc.2",
            "dc_title": "20250929 Presentatie verbonden partijen PoDH september 2025.pdf",
            "foi_fileName": "20250929 Presentatie verbonden partijen PoDH september 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/2294/documents/25550"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2025.7222289-1.doc.3",
            "dc_title": "20250929 Presentatie verbonden partijen Willemsoord 1e halfjaar 2025.pdf",
            "foi_fileName": "20250929 Presentatie verbonden partijen Willemsoord 1e halfjaar 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/2294/documents/25551"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2025.7222289-1.doc.4",
            "dc_title": "20250929 Presentatie verbonden partijen Zeestad 1e helft 2025.pdf",
            "foi_fileName": "20250929 Presentatie verbonden partijen Zeestad 1e helft 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/2294/documents/25552"
        }
    ]
}